/*
motueka-homestay
*/


/* booking form */
table.tabForm{
	border-collapse:collapse;
	max-width:620px;
	color:#666666;
	float:right;
	margin:0 0 0 1px;
}
/*td.tdCentre{
	text-align:center;
	vertical-align:top;
	padding-left:10px;
	height:60px;
}*/
td.tdAlignR{
	text-align:right;
	vertical-align:top;
	padding:5px 2px 5px 10px;
	height:20px;
	max-width:290px;
	font-size:1.2em;
}
td.tdAlignL{
	text-align:left;
	vertical-align:top;
	padding:5px 10px 5px 2px;
	height:20px;
	width:auto;
}
form.formEnq{
	/*margin:200px auto 0 1px;*/
	max-width:600px;
	width:100%;
	clear:both;
}
/* apply to all inputs */
input, textarea, select{
	border:1px inset #0C5E89;
	width:auto;
}

h2.h2Error{
	font-size:1.4em;
	font-weight:bold;
	text-align:left;
	width:auto;
	margin:40px 10px 40px 20px;
	clear:both;
}

/* FORMMAN-SPECIFIC STYLES*/
input.inpCharCounter{
	border:0;
	background-color:#FFFFFF;
	color:#7A002C;
	width:3em;
	text-align:right;
}
input.inpFormText{
	background-color:#fff;
	max-width:200px;
}
input.inpFormTextError{
	background-color:#FF3333;
	max-width:200px;
}
textarea.tbxFormText{
	background-color:#fff;
	max-width:200px;
	margin:0 0 2px 0;
}
textarea.tbxFormTextError{
	background-color:#FF3333;
	max-width:200px;
	margin:0 0 2px 0;
}
h3.h3FormHeadings{
	clear:both;
	display:block;
	float:left;
	font-size:1.1em;
	font-weight:bold;
	text-align:left;
	margin:20px;
	background:transparent url(../graphics/orange-bike.gif) no-repeat scroll 0px 0px;
	padding:0 0 0 40px;
	height:20px;
	width:auto;
}
p.pFormText{
	background-color:#fff;
}
p.pNote{
	font-size:1em;
	color:#666;
	max-width:200px;
	margin:0 0 0 0;
}
select.selFormDate{
	background-color:#fff;
	padding:2px 4px 2px 0;
}
select.selFormMenu{
	background-color:#fff;
}
select.selFormMenuError{
	background-color:#FF3333;
}
input.inpFormBrowse{
	background-color:#fff;
}
input.inpFormBrowseError{
	background-color:#FF3333;
}
input.inpFormCheckbox{
	background-color:#fff;
}
input.inpFormCheckboxError{
	background-color:#FF3333;
}
input.inpFormButton{
	background-color:#6699FF;
	color:#fff;
	margin:0 auto;
	width:auto;
	font-weight:bold;
	border: 1px outset #ddd;
	padding:4px;
}
input.inpFormButtonError{
	background-color:#FF3333;
	margin-bottom:-2px;
}
input.inpFormRadio{
	background-color:#fff;
	margin-bottom:-2px;
}
input.inpFormRadioError{
	background-color:#FF3333;
	width:auto;
	margin-bottom:-2px;
}

span.spanRequired{/* style of asterisk */
	color:#FF0000;
}
p.pRequired{/* style of the "* means required so please fillit" message */
	margin:10px 0 0 0;
	color:#FF0000;
	text-align:center;
}